.styleswitcher { position: fixed; height: 266px; width: 220px; background: #ffffff; color: #595959; top:150px; left:-223px;z-index:5000; border: 1px solid #e1e1e1; }
.styleswitcher.ackapa { left:0;}
.styleswitcher .switch { border-bottom: 1px solid #e1e1e1; padding-left: 20px; padding-bottom: 10px; }
.styleswitcher .switch h5 { margin-top: 20px;}
.styleswitcher .switch p { margin-top: 10px;}
.stylebutton { cursor: pointer; position: absolute; text-align: center; line-height: 62px; background: #fff; width: 50px; height: 50px; top:-1px; right: -53px; border: 1px solid #e1e1e1;}

.styleswitcher select { margin-top: 10px; width: 180px;}

.asset-change, .green-change, .lightbrown-change, .lightyellow-change, .orange-change, .purple-change, .red-change, .yellow-change { width: 24px; height: 24px; float: left;  margin-right: 7px; margin-bottom: 10px; cursor: pointer; }
.asset-change { background: #0cadbe; }
.green-change { background: #14a751; }
.lightbrown-change { background: #cda659; }
.lightyellow-change { background: #e7d408; }
.orange-change { background: #ff9c00; }
.purple-change { background: #c74a73; }
.red-change { background: #e54242; }
.yellow-change { background: #fac32d; }
/*
     FILE ARCHIVED ON 10:08:29 Aug 14, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:07:57 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.497
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.036
  esindex: 0.009
  cdx.remote: 6.471
  LoadShardBlock: 86.201 (3)
  PetaboxLoader3.datanode: 83.704 (5)
  PetaboxLoader3.resolve: 217.369 (4)
  load_resource: 283.445 (2)
*/